Subject: How to read the html content

From: Blesson Paul <[email-masked]>
Date: Thu, 28 Nov 2002 18:33:14 -0400

Hi all
		I am a newbie to  this list. I need to know how mod_ssl gets the 
content(I mean the HTML message body) which the apache sends to the client. 
If it is difficult to explain, atleast please tell in which part of code, 
it is described

Thanking in advance
regards
Blesson Paul

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]